@REM $Id$
@REM Usage: Make sure current folder is /CUST/XXXX/Tasks and then:
@REM        CALL ..\..\..\utils\putorders\putorders.bat [DEBUG] [FORCE]
@
@title %cd%
SET DBG=
IF "%1"=="DEBUG" SET DBG=/D
IF "%1"=="DEBUG" SHIFT
@cscript //NoLogo %DBG% ..\..\..\utils\putOrders\puo_putOrders.wsf %1 %2 %3
